Photonics – Chinese

Photonics – Chinese

Mac License问题

Tagged: 

    • jiaqing.li
      Subscriber

      老师您好

       

      我是一名Mac用户,我留意到Lumerical目前仅支持2021 R1.4版本,之后不再更新。但是学校floating license在升级到ansys版本之后,R1.4不再能够识别license。我在linux上安装2021 R2.x之后才支持。因为目前我的Mac (intel)配有Cadence和Lumerical等联合仿真的环境,迁移起来十分麻烦,请问有没有什么方法能够让2021 R1.4的Mac版Lumerical也能够识别ansys的license呢?

       

      谢谢!

    • Guilin Sun
      Ansys Employee
      这是个问题,目前正在研究重新支持MAC版的可行性. 可能的解决办法只能是Remote Access 学校的Cluster上. 请在网站上递交Feature Request 为可能的新功能投票
Viewing 1 reply thread
  • You must be logged in to reply to this topic.